

    .masthead h1 {background:transparent url("https://iwt-image.s3.amazonaws.com/account/4131/banner-1871357094-950x150.jpg") no-repeat 0 0; height: 150px;}

      body {background-color: #000000 !important;}
      h1, .theme-color, .theme-color a {color: #000000 !important;}
        .btn {background-color: #000000}
      .btn-warning {background-color: #f0ad4e;}



    #full-screen-background-image {z-index: -999;min-height: 100%;min-width: 940px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}

